<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>throttle.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>fond</object-name>
    <object-name>fentes</object-name>
    <object-name>throttle0</object-name>
    <object-name>throttle1</object-name>
    <object-name>throttle2</object-name>
    <object-name>throttle3</object-name>
    <object-name>flapsleveler</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- throttle leveler -->
  <animation>
    <type>rotate</type>
    <object-name>throttle0</object-name>
    <property>controls/engines/engine[0]/throttle</property>
    <factor> -60 </factor>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>throttle1</object-name>
    <property>controls/engines/engine[1]/throttle</property>
    <factor> -60 </factor>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>throttle2</object-name>
    <property>controls/engines/engine[2]/throttle</property>
    <factor> -60 </factor>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>throttle3</object-name>
    <property>controls/engines/engine[3]/throttle</property>
    <factor> -60 </factor>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <!-- Flaps leveler -->
  <animation>
    <type>rotate</type>
    <object-name>flapsleveler</object-name>
    <property>surface-positions/flap-pos-norm</property>
    <factor> 49 </factor>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

</PropertyList>
